Comment 1 for bug 84968

Package: hal
Version: 0.5.8.1-4ubuntu5

*** Please type your report below this line ***

-- System Information:
Debian Release: 4.0
  APT prefers feisty
  APT policy: (500, 'feisty')
Architecture: i386 (i686)
Shell: /bin/sh linked to /bin/dash
Kernel: Linux 2.6.20-6-lowlatency
Locale: LANG=es_CL.UTF-8, LC_CTYPE=es_CL.UTF-8 (charmap=UTF-8)

Versions of packages hal depends on:
ii adduser 3.100 Add and remove users and groups
ii dbus 1.0.2-1ubuntu2 simple interprocess messaging syst
ii libc6 2.5-0ubuntu11 GNU C Library: Shared libraries
ii libdbus-1-3 1.0.2-1ubuntu2 simple interprocess messaging syst
ii libdbus-glib-1-2 0.72-0ubuntu3 simple interprocess messaging syst
ii libexpat1 1.95.8-3.4 XML parsing C library - runtime li
ii libglib2.0-0 2.12.9-1ubuntu1 The GLib library of C routines
ii libhal-storage1 0.5.8.1-4ubuntu5 Hardware Abstraction Layer - share
ii libhal1 0.5.8.1-4ubuntu5 Hardware Abstraction Layer - share
ii libusb-0.1-4 2:0.1.12-2 userspace USB programming library
ii libvolume-id0 103-0ubuntu12 volume identification library
ii lsb-base 3.1-22ubuntu2 Linux Standard Base 3.1 init scrip
ii pciutils 1:2.2.4-1 Linux PCI Utilities
ii udev 103-0ubuntu12 rule-based device node and kernel
ii usbutils 0.72-7ubuntu1 USB console utilities

Versions of packages hal recommends:
ii eject 2.1.4-2.1ubuntu1 ejects CDs and operates CD-Changer

-- no debconf information